.founder-slider {
            overflow: visible;
        }

        html {
            overflow-x: hidden !important;
            overflow-y: visible !important;
        }

        .svg-section {
            width: fit-content;
            height: 40px !important;
        }

        .icon-con {
            position: absolute;
            inset: 0;
        }

        .img-con {
            position: relative;
            width: 100%;
            height: 100%
        }

        .gif-icon1 {
            width: 4vw;
            height: 4vw;
            top: 9%;
            position: absolute;
            left: 48.5%;
            transform: translate(-50%, -50%);
            mix-blend-mode: darken;
        }

        .gif-icon2 {
            width: 4vw;
            height: 4vw;
            top: 30%;
            position: absolute;
            left: 65.5%;
            transform: translate(-50%, -50%);
            mix-blend-mode: darken;
        }

        .gif-icon3 {
            width: 4vw;
            height: 4vw;
            top: 67%;
            position: absolute;
            left: 65.5%;
            transform: translate(-50%, -50%);
            mix-blend-mode: darken;
        }

        .gif-icon4 {
            width: 4vw;
            height: 4vw;
            top: 92%;
            position: absolute;
            left: 48.7%;
            transform: translate(-50%, -50%);
            mix-blend-mode: darken;
        }

        .gif-icon5 {
            width: 4vw;
            height: 4vw;
            top: 67%;
            position: absolute;
            left: 31.1%;
            transform: translate(-50%, -50%);
            mix-blend-mode: darken;
        }

        .gif-icon6 {
            width: 4vw;
            height: 4vw;
            top: 30%;
            position: absolute;
            left: 31.1%;
            transform: translate(-50%, -50%);
            mix-blend-mode: darken;
        }

        .bg-sec {
            background: #0277b1 !important;
        }

        .info.text-black>span.word:before {
            color: #003366;
        }

        .text-black {
            color: #003366 !important;
        }

        .philos-quote {
            position: absolute;
            height: 40px;
            width: auto !important;
            top: -18px;
            left: -4px;
            mix-blend-mode: darken;
        }

        .philos-quote2 {
            position: absolute;
            height: 40px;
            width: auto !important;
            bottom: -2px;
            right: 0px;
            transform: rotate(180deg);
            mix-blend-mode: darken;
        }

        .box-section .img-section img {
            object-fit: cover !important;
        }

        .founder-slider .left-slide,
        .founder-slider .right-slide {
            height: auto;
        }

        .founder-slider .img-box {
            border: .5vw solid var(--blue);
            border-radius: 2vw;
            /* height: 55vh !important; */
        }

        .founder-slider .name {
            position: relative;
            top: auto;
            left: auto;
            transform: none;
            width: fit-content;
            margin: auto;
            padding: 15px 20px;
            height: auto;
            margin-top: -4.5vh;
            font-size: 1.4vw;
        }

        .quotes-box {
            position: relative;
            top: auto;
            left: auto;
            transform: none;
            margin: auto;
            margin-top: 70px;
            height: auto;
            width: 100%;
            z-index: 2;
        }

        .quotes-box p {
            margin-bottom: 0;
        }

        .quotes-box:after {
            height: 118%;
        }

        .txt1 {
            font-size: 1.5vw !important;
        }

        #gallery-section .img-section {
            box-shadow: unset;
        }

        .founder-slider .left-slide img {
            height: auto;
        }

        .image-card-wrapper:nth-child(1) .animate-border .animated-line-pune .img-section::before {
            background-color: #00416b;
        }

        .image-card-wrapper:nth-child(2) .animate-border .animated-line-pune .img-section::before {
            background-color: #ECB24F;
        }

        .circle-content {
            position: absolute;
            top: 49.5%;
            left: 48%;
            transform: translate(-50%, -50%);
            width: 28%;
            height: 41%;
            display: grid;
            place-items: center;
        }

        .circle-content::before {
            content: "";
            position: absolute;
            inset: 0;
            border-radius: 50%;
            border: 3px dotted #ecb350;
            animation: rotate2 10s linear infinite forwards;
        }

        @keyframes rotate2 {
            100% {
                rotate: 360deg;
            }
        }

        .circle-content h2 {
            font-family: 'Lato', sans-serif;
            font-size: 2vw;
            font-weight: 600;
            color: #ecb350;
            line-height: 140%;
            margin: 0;
            text-align: center;
            padding: 0 36px;
        }

        @media (max-width:767px) {
            .chairprsn .founder-slider .left-slide img {
                display: block;
                height: 40vh;
                width: 80%;
                object-fit: cover;
                margin: auto;
            }

            .chairprsn .founder-slider .left-slide,
            .chairprsn .founder-slider .right-slide {
                width: 100%;
            }

            .quotes-box {
                width: 80%;
            }

            .quotes-box:after {
                height: 111%;
            }

            .quotes-box p {
                font-size: 3.2vw;
                line-height: 4.5vw;
            }

            .foundation-logo {
                width: 75%;
            }

            .founder-slider .name {
                margin-top: -2.1vh;
                font-size: 4vw;
            }

            .txt1 {
                font-size: 4vw !important;
            }

            .chairprsn .founder-slider .right-slide {
                margin-top: 6vh;
            }

            .circle-content h2 {
                font-size: 2.7vw;
                padding: 0 21px;
            }
        }



        .image-card {
            position: relative;
            /* max-width: 350px; */
            border-radius: 20px;
            overflow: hidden;
            box-shadow: 0 4px 20px rgba(0, 0, 0, 0.1);
            border-bottom: 8px solid #0072bc;
        }


        .right-border {
            position: relative;
            padding: 15px;
            margin-left: 30px;
            padding-top: 12px;
        }

        /* After pseudo-element - border shape */
        .right-border::after {
            content: '';
            position: absolute;
            height: 0;
            width: 1px;
            border: 3px solid #ECB24F;
            border-radius: 40px 0 0 0;
            border-right: none;
            border-bottom: none;
            top: -15px;
            left: -15px;
            pointer-events: none;
            transition: none;
        }

        /* Animate when class is added */
        .right-border.animate-border::after {
            animation: drawLine 3s linear forwards;
        }

        .mt-7 {
            margin-top: 7rem;
        }

        .quote-gif {
            width: 24px;
            height: 24px;
            vertical-align: middle;
        }

        .open-quote {
            margin-right: 5px;
        }

        .close-quote {
            margin-left: 5px;
        }

        .quotes-box {
            width: 80%;
            position: relative;
            /* top: 50%; */
            /* left: 50%; */
            margin: 0 auto;
            /* transform: translate(-50%, -50%); */
            text-align: center;
            background: #fff;
            /* height: 35vh; */
            border-radius: 1vw;
            /* box-shadow: 0 0 10px gray; */
            display: flex;
            align-items: center;
            justify-content: center;
            color: var(--blue);
            font-style: italic;
            font-weight: 600;
        }

        .quotes-box:after {
            content: '';
            height: 110%;
            width: 103%;
            box-shadow: 0 0 10px #393939;
            position: absolute;
            border-radius: 1vw;
            top: 50%;
            background: #fff5e6;
            left: 50%;
            transform: translate(-50%, -50%);
            z-index: -1;
        }

        .top-quote1 {
            position: absolute;
            position: absolute;
            width: 4vw;
            left: -57px;
        }

        .bottom-quote1 {
            position: absolute;
            width: 4vw;
            bottom: 47px;
            rotate: 185deg;
        }

        @media (max-width: 767px) {
            .top-quote1 {
                width: 30px;
                left: -20px;
                top: -10px;
                /* optional: adjust as needed */
            }

            .bottom-quote1 {
                width: 39px;
                bottom: 37px;
                rotate: 185deg;
                right: 245px;
            }
        }




        /* Keyframes for draw animation */
        @keyframes drawLine {
            0% {
                height: 0;
                width: 0;
            }

            50% {
                height: 100%;
                width: 0;
            }

            100% {
                height: 100%;
                width: 100%;
            }
        }


        @media (max-width: 480px) {
            .right-border {
                margin-left: 15px;
            }

            .cnt-dtl p {
                margin-bottom: 22px !important;
            }
        }

        @media only screen and (max-width: 1199px) {
            .main p {
                font-size: 3vw;
                line-height: 4.5vw;
                margin-bottom: 25px;
            }

            .img-section {
                height: auto !important;
            }
        }

        .fs-7 {
            font-size: 1.8rem;
        }

        .future-container {
            position: relative;
            width: 100%;
            max-width: 650px;
            margin: auto;
            aspect-ratio: 1/1;
        }

        .center-circle {
            position: absolute;
            top: 50%;
            left: 50%;
            width: 200px;
            height: 200px;
            background: #fff6e0;
            border: 6px solid #f4b847;
            border-radius: 50%;
            transform: translate(-50%, -50%);
            display: flex;
            align-items: center;
            justify-content: center;
            text-align: center;
            z-index: 2;
        }

        .center-circle:before {
            content: "";
            width: 89%;
            height: 89%;
            position: absolute;
            border-radius: 50%;
            border: 3px dotted #f4b847;
            animation: rorate 8s linear infinite;
        }

        @keyframes rorate {
            0% {
                rotate: 0deg;
            }

            100% {
                rotate: 360deg;
            }
        }

        .center-circle p {
            font-size: 20px;
            font-weight: bold;
            color: #f4b847;
            line-height: 1.3;
            margin: 0;
        }

        .line {
            position: absolute;
            width: 3px;
            background: #0074b7;
            z-index: 1;
        }

        .line:before {}

        .circle-item {
            position: absolute;
            width: 210px;
            text-align: center;
            z-index: 2;
        }

        .Card {
            height: auto !important;
        }

        .circle-item img {
            width: 90px;
            height: 90px;
            border: 3px solid #0074b7;
            border-radius: 50%;
            background: white;
            padding: 9px;
        }

        .circle-item span {
            display: block;
            font-size: 1vw;
            color: #004a73;
            margin-top: 8px;
            font-family: 'Merriweather', serif;
            font-weight: 600;
        }

        /* Positions */
        .top {
            top: 0;
            left: 50%;
            transform: translateX(-50%);
        }

        .top-right {
            top: 15%;
            right: -15%;
        }

        .bottom-right {
            bottom: 15%;
            right: -12%;
        }

        .bottom {
            bottom: 0;
            left: 50%;
            transform: translateX(-50%);
        }


        .bottom-left {
            bottom: 15%;
            left: -6%;
        }

        .top-left {
            top: 15%;
            left: -11%;
        }

        .invert {
            filter: invert(85%) sepia(93%) saturate(1485%) hue-rotate(180deg) brightness(90%) contrast(97%);
        }

        /* Line positions */


        .line-top {
            top: 163px;
            left: 50%;
            height: calc(33% - 100px);
            transform: translateX(-50%);
            border-left: 5px dotted #0074b7;
            background-color: transparent;
        }

        .line-left2 {
            left: 115px;
            top: 39%;
            width: calc(39% - 100px);
            height: 3px;
            transform: translateY(-50%);
            rotate: 31deg;
            border-bottom: 5px dotted #0074b7;
            background-color: transparent;
        }

        .w-91 {
            width: 92% !important;
        }

        .line-right2 {
            right: 115px;
            width: calc(43% - 100px);
            height: 3px;
            transform: translateY(-50%);
            rotate: -30deg;
            border-bottom: 5px dotted #0074b7;
            background-color: transparent;
            top: 39%;
        }

        .line-bottom {
            bottom: 163px;
            left: 50%;
            height: calc(33% - 100px);
            transform: translateX(-50%);
            border-left: 5px dotted #0074b7;
            background-color: transparent;
        }

        .listing {
            font-size: 1vw !important;
        }

        .image-card-wrapper {
            opacity: 0;
            transform: translateY(200px);
        }

        .line-left {
            left: 115px;
            top: 59%;
            width: calc(39% - 100px);
            height: 3px;
            transform: translateY(-50%);
            rotate: -30deg;
            border-bottom: 5px dotted #0074b7;
            background-color: transparent;
        }

        .line-right {
            right: 115px;
            width: calc(43% - 100px);
            height: 3px;
            transform: translateY(-50%);
            rotate: 31deg;
            border-bottom: 5px dotted #0074b7;
            background-color: transparent;
            top: 59%;
        }

        @media (max-width: 1600px) {
            .img-section {
                height: 500px !important;
            }
        }

        /* Responsive */
        @media (max-width: 768px) {
            .circle-4 {
                bottom: 5.1% !important;
                left: 44.9% !important;
            }

            .circle-3 {
                bottom: 30% !important;
                right: 24.8% !important;
            }

            .circle-2 {
                right: 24.9% !important;
                top: 26.7% !important;
            }

            .circle-5 {
                bottom: 29.7% !important;
                left: 18.8% !important;
            }

            .circle-6 {
                left: 19% !important;
                top: 26.5% !important;
            }

            .circle-1 {
                left: 44.8% !important;
                top: 6% !important;
            }

            .infographic-wrapper {
                max-width: 100% !important;
            }

            .line-bottom {
                bottom: 116px;
            }

            .line-top {
                top: 116px;
            }

            .circle-item span {
                font-size: 2vw;
            }

            .center-circle {
                width: 100px;
                height: 100px;
            }

            .center-circle p {
                font-size: 10px;
            }

            .circle-item {
                width: 90px;
            }

            .circle-item img {
                width: 50px;
                height: 50px;
            }
        }

        @media (max-width: 500px) {
            .future-container {
                aspect-ratio: 1 / 1.3;
            }


            .listing {
                font-size: 3vw !important;
                font-weight: 600;
            }

            .img-section {
                height: auto !important;
            }

            .bottom-right {
                right: 0%;
            }

            .top-right {
                right: 0%;
            }

            .bottom-left {
                left: 0%;
            }

            .top-left {
                left: 0%;
            }


            .line-top {
                top: 90px;
                height: calc(41% - 100px);
            }

            .line-right2 {
                right: 80px;
            }

            .line-right {
                right: 80px;
            }

            .line-bottom {
                bottom: 98px;
                height: calc(39% - 100px);
            }

            .line-left2 {
                left: 83px;
                width: calc(45% - 100px);
            }

            .line-left {
                left: 80px;
                width: calc(45% - 100px);
            }


        }

        .infographic-wrapper {
            position: relative;
            max-width: 65%;
            width: 100%;
            margin: 0 auto;
        }

        .infographic-wrapper img.bg-image {
            width: 100%;
            height: auto;
            display: block;
        }

        .circle-icon {
            position: absolute;
            width: 10%;
            max-width: 3.5vw;
            aspect-ratio: 1 / 1;
            mix-blend-mode: darken;
        }

        /* Positions based on image proportions */
        .circle-1 {
            top: 4%;
            left: 43.5%;
        }

        .circle-2 {
            top: 24.7%;
            right: 23.6%;
        }

        .circle-3 {
            bottom: 28%;
            right: 23.9%;
        }

        .circle-4 {
            bottom: 3%;
            left: 43.4%;
        }

        .circle-5 {
            bottom: 28%;
            left: 18%;
        }

        .circle-6 {
            top: 24%;
            left: 17.5%;
            max-width: 3.7vw !important;
        }

        @media (max-width: 480px) {
            .circle-icon {
                max-width: 6vw !important;
            }
        }

        @media only screen and (max-width: 768px) {
            .listing {
                font-size: 3.1vw !important;
                line-height: 4.8vw;
                letter-spacing: 0px;
            }
        }

        @media screen and (min-width: 769px) and (max-width: 1200px) {
            .circle-1 {
                left: 42.5%;
            }

            .circle-5 {
                left: 17%;
            }

            .circle-4 {
                left: 42.4%;
            }

            .circle-6 {
                left: 16.5%;
            }

            .listing {
                font-size: 1.5vw !important;
            }

            .img-section {
                height: 404px !important;
            }
        }

        @media only screen and (max-width: 425px) {

            .circle-1 {
                left: 41.8% !important;
                top: 3% !important;
            }

            .circle-2 {
                right: 23.2% !important;
                top: 24.7% !important;
            }

            .circle-3 {
                bottom: 28% !important;
                right: 23.8% !important;
            }

            .circle-4 {
                bottom: 2.9% !important;
                left: 41.7% !important;
            }

            .circle-5 {
                bottom: 27.7% !important;
                left: 15.9% !important;
            }

            .circle-6 {
                left: 16.3% !important;
                top: 24.2% !important;
            }
        }

.highlighted-text {
                                    background: #134168 !important;
                                }

                                .gallery .swiper-button-next,
                                .gallery .swiper-button-prev {
                                    box-shadow: 0px 0px 6px 1px #0000005e !important;
                                    border: 3px solid #0da1df !important;
                                    height: 75px !important;
                                    width: 75px !important;
                                }

                                .swiper-button-next i,
                                .swiper-button-prev i {
                                    font-size: 25px !important;
                                    text-shadow: unset !important;

                                }

                                .hov-eff {
                                    overflow: hidden !important;
                                }

                                .hov-eff2 {
                                    /* filter: drop-shadow(9px 9px 8px #000000a8);
    filter: drop-shadow(9px 9px 8px #000000a8);
    filter: drop-shadow(9px 9px 8px #000000a8);
    filter: drop-shadow(9px 9px 8px #000000a8);
    filter: drop-shadow(9px 9px 8px #000000a8);
    filter: drop-shadow(9px 9px 8px #000000a8); */
                                    /* -webkit-filter: drop-shadow(9px 9px 8px #000000a8);
    filter: drop-shadow(9px 9px 8px #000000a8); */
                                    box-shadow: 9px 9px 8px #0000002a;
                                    border-radius: 20px !important;
                                    /* overflow: hidden !important; */
                                }

                                .hov-eff img {
                                    transition: all 2s linear;
                                }

                                .hov-eff:hover img {
                                    scale: 1.1;

                                }

                                .animated-line .img-section:before {
                                    z-index: 999 !important;
                                }

                                @media only screen and (max-width: 450px) {

                                    .gallery .swiper-button-next,
                                    .gallery .swiper-button-prev {
                                        height: 60px !important;
                                        width: 60px !important;
                                    }
                                }

                                @media only screen and (min-width: 1199px) and (orientation: landscape) {}
